ul#css3menu1{
	margin:0;list-style:none;padding:0 6px 6px;background-color:#FFFFFF;border-width:0;border-style:solid;border-color:;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;font-size:0;z-index:999;position:relative;display:block;float:left;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;}
ul#css3menu1>li{
	margin:6px 0 0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:20px 微軟正黑體;color:#6a6a6a;cursor:pointer;padding:7px 14px;background-color:transparent;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#FF9797;border-style:none;color:#000000;}
ul#css3menu1 li:hover>a,ul#css3menu1 li > a.pressed{
	background-color:#FF9797;border-style:none;color:#000000;text-decoration:none;}
ul#css3menu1 li.topmenu>a{
	border-width:1px;border-style:solid;border-color:transparent;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;opacity:0.8;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu > a.pressed{
	border-style:solid;border-color:#e5eef6;}
